{
  "url": "https://anno.land/anno-117-buildings/reparaturkran-albion/",
  "title": "Reparaturkran (Albion) Gebäude in Anno 117 | ANNOLAND",
  "text_content": "Reparaturkran (Albion)\nAnno 117 Gebäude\nReparaturkran\nHafen\nUnterhaltskosten\n-26\n-8\nBaukosten\n1000\n20\n15\nAbmessungen\n5x5\n7x7\nAnforderungen\nHafengebiet\nZurück zur Übersicht\nAllgemeine Infos\nDas Gebäude\nReparaturkran\nder Region\nAlbion\nkann ab der Bevölkerungsstufe\nMercatoren\nSchmiede\ngebaut werden. Das Gebäude gehört zur\nHafen\nKategorie und benötigt\nHafengebiet\n, um gebaut werden zu können. \n\tAußerdem musst es über den Skillbaum freigeschaltet werden.\nDie Unterhaltskosten für das Gebäude betragen\n-26 Einkommen\n-8 Wanderer\n. \t\n\t\tUm es zu bauen, benötigst du\n1000 Einkommen\n20 Bretter\n15 Ziegel\n.\nAlle Spezialisten für\nReparaturkran\nStandhafte Hafenwache\nSelten\nMilitär\nSpezialist\nReparaturkran in Reichweite:\nSchiffsreparatur-Geschwindigkeit\n+25%\nGleichzeitige Reparaturen\n+1\nTrefferpunkte\n+25%\nVerbessert\nReparaturkran\nWeitere\nHafen\nGebäude\nAnlegestelle (Latium)\nDepot (Albion)\nDepot (Latium)\nHandelskai (Albion)\nReparaturkran (Albion)\nReparaturkran (Latium)\nSchiffswerft (Albion)\nSchiffswerft (Latium)",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Albion.webp",
      "alt": "Albion"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Skilltree.webp",
      "alt": "Skillbaum Forschung Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-reparaturkran-albion-800x450.webp",
      "alt": "Reparaturkran (Albion) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Reparaturkran.webp",
      "alt": "Reparaturkran (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid-45.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Standhafte Hafenwache Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Plus-Up.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Multi.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Plus.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Reparaturkran.webp",
      "alt": "Reparaturkran Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Anlegestelle.webp",
      "alt": "Anlegestelle (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Depot.webp",
      "alt": "Depot (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Depot.webp",
      "alt": "Depot (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kontor.webp",
      "alt": "Handelskai (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Reparaturkran.webp",
      "alt": "Reparaturkran (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Reparaturkran.webp",
      "alt": "Reparaturkran (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schiffswerft.webp",
      "alt": "Schiffswerft (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schiffswerft.webp",
      "alt": "Schiffswerft (Latium) Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-13.webp",
      "alt": "Reparaturkran (Albion) Anno 117 Gebäude Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Albion.webp",
      "alt": "Albion"
    },
    {
      "src": "https://anno.land/wp-content/uploads/resident_type_mercatoren.webp",
      "alt": "Mercatoren Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/resident_type_schmiede.webp",
      "alt": "Schmiede Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Skilltree.webp",
      "alt": "Skillbaum Forschung Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-reparaturkran-albion-800x450.webp",
      "alt": "Reparaturkran (Albion) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Reparaturkran.webp",
      "alt": "Reparaturkran (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/maintenance_type_einkommen.webp",
      "alt": "Einkommen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/maintenance_type_wanderer.webp",
      "alt": "Wanderer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_einkommen.webp",
      "alt": "Einkommen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_bretter.webp",
      "alt": "Bretter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_ziegel.webp",
      "alt": "Ziegel Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid-45.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Hafengebiet Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117_buildreq_hafen.webp",
      "alt": "Hafengebiet Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Standhafte Hafenwache Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-militaer.webp",
      "alt": "Militär Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Plus-Up.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Multi.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Plus.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Reparaturkran.webp",
      "alt": "Reparaturkran Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Anlegestelle (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Anlegestelle.webp",
      "alt": "Anlegestelle (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Depot (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Depot.webp",
      "alt": "Depot (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Depot (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Depot.webp",
      "alt": "Depot (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Handelskai (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kontor.webp",
      "alt": "Handelskai (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Reparaturkran.webp",
      "alt": "Reparaturkran (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Reparaturkran.webp",
      "alt": "Reparaturkran (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schiffswerft (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schiffswerft.webp",
      "alt": "Schiffswerft (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schiffswerft (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schiffswerft.webp",
      "alt": "Schiffswerft (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-13.webp",
      "alt": "Reparaturkran (Albion) Anno 117 Gebäude Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-buildings/reparaturkran-albion/",
    "https://anno.land/anno-117-specialists/standhafte-hafenwache/",
    "https://anno.land/anno-117-buildings/reparaturkran-latium/",
    "https://anno.land/anno-117-buildings/anlegestelle-latium/",
    "https://anno.land/anno-117-buildings/depot-albion/",
    "https://anno.land/anno-117-buildings/depot-latium/",
    "https://anno.land/anno-117-buildings/handelskai-albion/",
    "https://anno.land/anno-117-buildings/schiffswerft-albion/",
    "https://anno.land/anno-117-buildings/schiffswerft-latium/",
    "https://anno.land/en/anno-117-buildings/reparaturkran-albion/"
  ],
  "full_html_length": 43324
}